
SSiO - Feature #243

Backlog # 122 (In Progress): Air quality sensors

A wish from the steering group - place one at Sörböleskolan

02/20/2019 03:17 PM - Leif Häggmark

Status: Closed Start date: 02/20/2019

Priority: Normal Due date: 04/03/2020

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#2 - 03/12/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#3 - 04/08/2019 12:22 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#4 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#5 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#6 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#7 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#8 - 09/10/2019 03:03 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#9 - 10/07/2019 12:38 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#10 - 10/28/2019 02:09 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#11 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#12 - 12/19/2019 03:28 PM - Leif Häggmark
- Sprint changed from Sprint 20 to Sprint 21

#13 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#14 - 02/18/2020 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#15 - 02/18/2020 01:50 PM - Leif Häggmark

- Due date changed from 03/13/2019 to 04/03/2020

#16 - 03/03/2020 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#17 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#18 - 04/22/2020 02:11 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#19 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#20 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#21 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#22 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#23 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#24 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#25 - 10/30/2020 08:12 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#26 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#27 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#28 - 01/13/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36
#29 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#30 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#31 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#32 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#33 - 05/12/2021 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#34 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#35 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#36 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#37 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#38 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#39 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#40 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#41 - 12/06/2021 01:16 PM - Leif Häggmark

- Status changed from New to Closed
